/*     1076285 : 맞춤형 컨텐츠      */
.empty__1076285__ {padding:20px 10px;background:#fafafa;}
.empty__1076285__ p {margin:0;padding:0;}
.empty__1076285__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1076285__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1076285__ dd {margin:0;font-size:13px;}
.empty__1076285__ dd ul li {padding-left:15px;}


/*     1076305 : 타이틀 텍스트      */
.title__1076305__ {font-size:0}
.title__1076305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1076305__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1076305__.style_top p {padding-top:10px}
.title__1076305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1076305__.style_right p {padding-right:14px}
.title__1076305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1076305__.style_bottom p {padding-bottom:12px}
.title__1076305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1076305__.style_left p {padding-left:14px}
.title__1076305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1076305__.style_circle1 p {padding-left:18px}
.title__1076305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1076305__.style_circle2 p {padding-left:18px}
.title__1076305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1076305__ p {font-size:24px}
	.title__1076305__.style_top p:before {width:24px}
	.title__1076305__.style_right p:before {height:24px}
	.title__1076305__.style_bottom p:before {width:24px}
	.title__1076305__.style_left p:before {height:24px}
}

/*     1076345 : 공백      */
.solid_line__1076345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1076345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1076345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1076345__ {height:10px}
}

/*     1076335 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1076335__ .inline_block__1076335__ {display:inline-block;vertical-align:top; padding:30px; background:#f7f7f7;border-radius:10px;width:100%;box-sizing:border-box;}
.text_wrap__1076335__ .inline_block__1076335__ .inner__1076335__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1076335__ .inline_block__1076335__ .inner__1076335__ .icon__1076335__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__1076335__ .inline_block__1076335__ .inner__1076335__ .icon__1076335__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__1076335__ .inline_block__1076335__ .inner__1076335__ .text__1076335__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;;word-break: keep-all;}

.text_wrap__1076335__.s_size_75 .inline_block__1076335__ .inner__1076335__ .icon__1076335__ {padding-right:.5em;font-size:.75em}
.text_wrap__1076335__.s_size_100 .inline_block__1076335__ .inner__1076335__ .icon__1076335__ {padding-right:.5em;font-size:1em}
.text_wrap__1076335__.s_size_150 .inline_block__1076335__ .inner__1076335__ .icon__1076335__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1076335__.s_size_200 .inline_block__1076335__ .inner__1076335__ .icon__1076335__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1076335__.s_size_250 .inline_block__1076335__ .inner__1076335__ .icon__1076335__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1076335__ .inline_block__1076335__ .inner__1076335__ {font-size:20px}
}

/*     1076325 : 공백      */
.solid_line__1076325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1076325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1076325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1076325__ {height:30px}
}

/*     1076295 : 이미지      */
.img__1076295__ {max-width:100%}
.img__1076295__ * {box-sizing:border-box}
.img__1076295__ a {display:block;vertical-align:top}
.img__1076295__ img {width:px;vertical-align:top}

